Opened 3 years ago

Closed 3 years ago

Last modified 3 years ago

#343 closed defect (invalid)

Latest RPM release of Poppler library breaks PDF plug-in in Lucide 1.4.0 beta

Reported by: darcio Owned by:
Priority: major Milestone:
Component: Plugin: PDF Version: 1.4.0
Keywords: Cc:

Description

As the summary points out, the latest drop of Poppler library. Any PDF file no long displays, Lucid shows error message stating:

"Can't find suitable plugin for specified document"

Attempting to view available plugins does not show anything for PDFs.

Change History (3)

comment:1 Changed 3 years ago by Silvan Scherrer

Resolution: invalid
Status: newclosed

please always first use the search function. it's the same as #341

comment:2 Changed 3 years ago by darcio

Sorry, you are absolutely right, that one is exactly the same issue I am facing, and that same fix addressed my issue as well.

For what it's worth, I did actually review the previously logged tickets and most likely did not find #341 since it was already put in CLOSED status. Only the 'Custom Query' option appears to allow a free-form search and indeed it works great. It would be great if you guys could create a pre-built SEARCH option with a keyword search against let's say "description"?

Anyways, thanks, I'm back to having a usable Lucide.

comment:3 Changed 3 years ago by aschn

darcio, about the closed status issue:

I almost always use the predefined trac database query "{6} All Tickets By Milestone (Including closed)" for every project.

Last edited 3 years ago by aschn (previous) (diff)
Note: See TracTickets for help on using tickets.